.section01{
	margin: 0 0 ;
	padding: 50px 0 20px;
	position:relative;
	background:#f7f5eb;
}

.section_inner{
	width: auto;
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
}

.intro_area{
	margin: 0 15px;
	padding: 15px 0 0px;
	position:relative;
	text-align:center;
	background-color:#fff;
	width:auto;
}

.intro_img{
	margin: 0 0 0px 0;
	padding: 0px 0 0;
	position:relative;
	text-align:center;
	width: 35%;
	letter-spacing:0px;
	display:inline-block;
	vertical-align:top;
}

.intro_img img{
	width:100%;
	height:auto;
	vertical-align:top;
}

.intro_info{
	margin: 0 0 10px 10px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	width: 55%;
	letter-spacing:0px;
	display:inline-block;
	vertical-align:top;
}

h3.h3_intro{
	margin: 0 0 10px 0;
	padding: 0 0;
	position:relative;
	font-size:18px !important;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;

	text-align:left;
}

.h3_intro_lead{
	font-size:12px;
	line-height: 1.5;
	font-weight:normal;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

.h3_intro_lead2{
	font-size:12px;
	line-height: 1.5;
	font-weight:normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

ul.cat_list_intro{
	margin: 0 0 10px 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

ul.cat_list_intro li{
	margin: 0 3px 0 ;
	padding: 2px 10px;
	position:relative;
	font-size:11px;
	line-height: 1.5;
	font-weight:normal;
	color:#fff;
	letter-spacing:0px;
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	width:auto;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background:#E78060;
	font-family: 'Kosugi Maru', sans-serif;
}

ul.cat_list_intro li:nth-child(1) {
	background:#E78060;
}

ul.cat_list_intro li:nth-child(2) {
	background:#549679;
}

ul.cat_list_intro li:nth-child(3) {
	background:#D84C38;
}

.section02_wrap{
	margin: 0 0;
	padding: 0 0 34px;
	position:relative;
	background:#f7f5eb url(../../images/base/section_bg1.png) repeat-x center bottom;
	background-size:100% auto;
}

.section02{
	margin: 0 0 ;
	padding: 20px 0 20px;
	position:relative;
	background:#fff;
}

.section_inner{
	width: auto;
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
}

h3.h3_style{
	margin: 0 0 20px 0;
	padding: 0 0;
	position:relative;
	font-size:16px;
	line-height: 1.4;
	font-weight:bold;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Noto Sans JP', sans-serif;
	text-align:center;
}

.h3_lead_txt{
	font-size:12px;
	line-height: 1.5;
	font-weight:normal;
	margin: 10px 0;
	padding: 0 0 0 0;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	display:block;
	text-align:center;
}


h3.h3_txt2{
	margin: 0 0 10px 0;
	padding: 0 0;
	position:relative;
	font-size:16px;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:0px;
	text-align:center;
}

h3.h3_txt2 span{
	font-size:16px!important;
	padding: 0 10px;
	font-family: 'Kosugi Maru', sans-serif;
}

ul.recruit_list{
	margin: 0 0 0 ;
	padding: 20px 0 0px;
	position:relative;
	text-align:center;
	width:auto;
}

ul.recruit_list li{
	margin: 0 10px 20px;
	padding: 0px 0 0 0px;
	position:relative;
	letter-spacing:normal;
	vertical-align:top;
	display:inline-block;
	vertical-align:top;
	width:42%;
}

ul.recruit_list li:nth-child(3){
	width:90%;
}

ul.recruit_list li img{
	width:100%;
	height:auto;
	vertical-align:top;
}

ul.recruit_list li h3.h3_txt{
	margin: 0 0 20px 0;
	padding: 0 0;
	position:relative;
	font-size:17px;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:center;
}

.section03_wrap{
	margin: 0 0 0;
	padding: 10px 0 20px;
	position:relative;
	background:#f7f5eb;
	overflow: hidden;
}

.section03{
	margin: 0 0 ;
	padding: 0 0 1px;
	position:relative;
	background:#f7f5eb;
}

.section03 .section_inner{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
}

h3.h3_txt{
	margin: 0 0 20px 0;
	padding: 0 0;
	position:relative;
	font-size:16px;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:center;
}

h3.h3_txt span{
	font-size:16px!important;
}

h3.h3_txt_:before {
	position: absolute;
	bottom: -7px;
	left: calc(50% - 10px);
	width: 20px;
	height: 1px;
	content: '';
	border-radius: 3px;
	background: #008045;
}

ul.contents_list{
	margin: 0 0 20px ;
	padding: 20px 0 20px;
	position:relative;
	text-align:center;
	width:auto;
}

ul.contents_list li{
	margin: 0 10px 0;
	padding: 0px 0 0 0px;
	position:relative;
	letter-spacing:normal;
	vertical-align:top;
	display:inline-block;
	vertical-align:top;
	width:42%;
}

ul.contents_list li img{
	width:100%;
	height:auto;
	vertical-align:top;
}

.recruit_block{
	margin: 0 0 10px 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

.recruit_box{
	margin: 0 0 20px ;
	padding: 0 0;
	position:relative;
	text-align:left;
	display:block;
	vertical-align:top;
	width:auto;
	background:#fff;
}

.recruit_box_img{
	margin: 0 0 0 ;
	padding: 0 0;
	position:relative;
	text-align:center;
	z-index:1;
}

.recruit_box_img img{
	width:100%;
	height:auto;
	vertical-align:top;
}

h4.h4_style1{
	margin: 0 0 0 0;
	padding: 10px 0 10px 20px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background:  url(../../images/recruit/h4_style1.svg) no-repeat center top;
	background-size:100% auto;
	
	font-size:14px;
	line-height: 1.4;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
	z-index:10;
}

h4.h4_style2{
	margin: 0 0 0 0;
	padding: 10px 0 10px 20px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background:  url(../../images/recruit/h4_style2.svg) no-repeat center top;
	background-size:100% auto;
	font-size:14px;
	line-height: 1.4;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
	z-index:10;
}

h4.h4_style3{
	margin: 0 0 0 0;
	padding: 10px 0 10px 20px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background:  url(../../images/recruit/h4_style3.svg) no-repeat center top;
	background-size:100% auto;
	font-size:14px;
	line-height: 1.4;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
	z-index:10;

}

.recruit_box_txt{
	margin: 0 auto;
	padding: 15px 0 15px 0;
	position:relative;
	width:300px;
	background:#fff;
}

.recruit_box_txt div{
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	font-size:13px;
	line-height: 1.5;
	font-weight:normal;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:center;
}

.recruit_box_txt p{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size:12px;
	line-height: 1.5;
	font-weight:normal;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

h5{
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	position:relative;
	font-size:14px;
	line-height: 1.4;
	font-weight:normal;
	color:#000;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:center;
}

table.table_style{
	margin: 0 auto 30px ;
	padding: 0 0;
	position:relative;
	text-align:left;
	display:block;
	vertical-align:top;
	width:350px;
}

table.table_style th{
	margin: 0 0 0 0;
	padding: 2px 20px 10px 0;
	font-size:12px;
	line-height: 1.5;
	font-weight:normal;
	color:#E78060;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:right;
	width:80px;
}

table.table_style td{
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	font-size:14px !important;
	line-height: 1.5;
	font-weight:normal;
	color:#000000;
	letter-spacing:0px;
	text-align:left;
}

table.table_style2{
	margin: 0 auto 50px ;
	padding: 0 0;
	position:relative;
	text-align:left;
	display:block;
	vertical-align:top;
	width:260px;
}

table.table_style2 th{
	margin: 0 0 0 0;
	padding: 0 20px 10px 0;
	font-size:14px;
	line-height: 1.5;
	font-weight:normal;
	color:#000;
	letter-spacing:0px;
	text-align:right;
	width:120px;
}

table.table_style2 td{
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	font-size:14px;
	line-height: 1.5;
	font-weight:normal;
	color:#000000;
	letter-spacing:0px;
	text-align:left;

}

.section04_wrap{
	margin: 0 0 0;
	padding: 20px 0 20px;
	position:relative;
	background:#fff;
	overflow: hidden;
}

.section04{
	margin: 0 0 ;
	padding: 0 0 0;
	position:relative;
	background:#fff;
}

.recruit_none {display:none;}
